.button{
    background-color: #ffd967;
    color: rgb(0, 0, 0);
    border: none;

    border-radius: 5px; 
    padding: 16px 32px;
    text-align: center;
    font-size: 16px;
    margin: 4px 2px;
    opacity: 0.8;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    z-index: 2;
    box-shadow: 0 5px rgb(37, 37, 37);
  }
  .button:hover {opacity: 1}

  .button:active {
  box-shadow: 0 5px rgb(37, 37, 37);
  transform: translateY(4px);
}
.button:disabled {
  background-color: rgb(139, 139, 139);
  box-shadow: 0 5px rgb(37, 37, 37);
}

.btn-yes{
  background-color: rgb(110, 192, 62);
  box-shadow: 0 5px rgb(37, 37, 37);
  
  }
  .btn-no{
    background-color: rgb(230, 53, 53);
    box-shadow: 0 5px rgb(37, 37, 37);
    }
  